/* Load the correct mouse pointer for elements that have had their href removed */
h2.accordian, h2.accordian a, h2.accordian a:hover, 
ul.accordian_opener a, ul.accordian_opener a:hover,
#signIn h6, #signIn h6:hover, h3#msCantFind{
	cursor: pointer;
	cursor: hand;
	}
	

#msOptions  {
	background-color:#FFFFFF;
	overflow:hidden;
	width:666px; 
	height:145px;
	}
	
#slideOpts{
	display:block;
	margin-bottom:8px;
	}

#maildetail form table tbody tr td.tableContainer{
	cursor: pointer;
	cursor: hand;
	}
	
div#msHolder div#msOptions div{
	overflow:hidden !important;
	}

div#vidHolder {
	width:320px;
	height:284px;
	background-color:#252525;
	z-index: 104;
	padding: 10px 10px 0;
	}
	
div#vidHolder  div#vidPlayer{
	clear:both;
	}
	
div#vidHolder a{
	background-image:url(/images/buttons/close.gif);
	background-repeat:no-repeat;
	margin:0px 4px 3px 0px;
	display:block;
	width:23px;
	height: 23px;
	float:right;
	}
	
#imageHolder {
	float: left;
	}

.noscript{
	display:none;
	}
	
#leftCol ul#mnu_sub1 li.clicked.jsNoClick, #leftCol ul#mnu_sub1 li.clicked.jsNoClick a{
	background:none;
	color:#464F57;
	}

ul.jsNoClick, .jsNoClick  ul{
	display:none;
	}